supybot 0.83.2-1 source package in Ubuntu

Changelog

supybot (0.83.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.7.2 (No changes needed)
  * Update twisted Suggests to python-twisted-core and python-twisted-names.
  * Update for the python transition (closes: #380966)
    + Add Build-Depends-Indep on python-support (>= 0.3)
    + Update minimum debhelper Build-Depends to 5.0.37.2
    + Update minimum cdbs Build-Depends to 0.4.43
    + Bump python-dev Build-Depends to (>= 2.3.5-11)
  * Remove Build-Depend on python since python-dev pulls it in.
  * Update debhelper compatibility to 5
  * Update copyright to reflect the copyrights of extra modules various
    plugins use.
  * Stop installing LICENSE to /usr/share/doc/supybot.

 -- Kai Kasurinen <email address hidden>   Fri,  20 Oct 2006 13:12:41 +0100

Upload details

Uploaded by:
Kai Kasurinen
Uploaded to:
Edgy
Original maintainer:
James McCoy
Architectures:
all
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Edgy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
supybot_0.83.2.orig.tar.gz 473.3 KiB f8a09236042daf9152819f1b16c352ec551de76dd9c3490f924c281b36ef30f3
supybot_0.83.2-1.diff.gz 6.5 KiB c330380c955d2452922ba8abd630d60284c6ba5e693a7ce34a4049eab459ee02
supybot_0.83.2-1.dsc 663 bytes 3f6b664c51d6aca683078e846908c2035b0db90b1af4f1cbf5375ca21a304751

View changes file

Binary packages built by this source

supybot: No summary available for supybot in ubuntu feisty.

No description available for supybot in ubuntu feisty.